<!doctype html>
<html lang="en">

<head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="./styles/styles.scss">
        <link rel="stylesheet" href="./styles/_reset.scss">
        <link href="https://fonts.googleapis.com/css?family=Montserrat:100" rel="stylesheet"> <!-- WebFont Montserrat -->
        <link rel="icon" type="image/png" href="./assets/images/logo.png" /> <!-- Logo -->
        <meta name="description" content="Calculatrice de TVA simple et gratuit. Cette calculatrice a été développé par Abderrahmane MOUZOUNE et Djilan MOUHOUS" /> <!-- Description -->
    <title>Contact</title>
</head>

<!-- Code Starts Here ! -->

<body class="body">
<section class="Iphone">

<!-- Header -->
    <header class="header">
        <!-- Triangles -->
        <img class="header__triangle--isblue" src="./assets/images/bluetriangle.png">
        <img class="header__triangle--isred" src="./assets/images/redtriangle.png">
        <!-- Title -->
        <h1 class="header__MainTitle">Contact</h1>
    </header>
<!-- End of Header -->

<!-- Form Contact -->
    <form class="contact" action="/ma-page-de-traitement" method="post">
        <!-- Form Name -->
        <div class="contact__message">
            <label class="contact__name" for="name">Nom :</label>
            <input class="contact__nom" type="text" id="name" name="user_name">
        </div>
        <!-- Form Mail -->
        <div class="contact__message">
            <label class="contact__name" for="mail">E-mail :</label>
            <input class="contact__mail" type="email" id="mail" name="user_mail">
        </div>
        <!-- Form Message -->
        <div class="contact__message">
            <label class="contact__name" for="msg">Message :</label>
            <textarea class="contact__txt" id="msg" name="user_message"></textarea>
        </div>
        </form>
        <!-- Form Send -->
        <div class="contact__send">
            <button class="contact__button" type="submit">Envoyer le message</button>
        </div>
<!-- End of Form Contact -->

<!-- Footer -->
<footer class="footer">
    <!-- Start Tabs -->
    <section class="Bigtab">
        <!-- Tab TVA -->
        <a href="index.html">
            <div class="Bigtab__tab">
                <p class="Bigtab__tab--txt">TVA</p>
            </div>
        </a>
        <!-- Tab Calculator -->
        <a href="calculatrice.html">
            <div class="Bigtab__tab">
                <p class="Bigtab__tab--txt">Calculatrice</p>
            </div>
        </a>
        <!-- Tab About -->
        <a href="about.html">
            <div class="Bigtab__tab">
                <p class="Bigtab__tab--txt">A propos</p>
            </div>
        </a>
    </section>
    <!-- End of Tabs -->
    <!-- Our Names -->
        <h6 class="footer__Names">MOUHOUS Djilan et MOUZOUNE Abderrahmane</h6>
</footer>
<!-- End of Footer -->    

</section>
</body>

<!-- Code Ends Here -->
<!-- Code ends here -->
<script src="./scripts/index.js"></script>
</html>